Subject: RE: HyperChem and Conjugate Gradient Search Methods

From: Joel Polowin <[email-masked]>
Date: Thu, 17 Apr 1997 12:18:00 -0400

Paddy Kane <[email-masked]> writes:

>  Page 213 of the HyperChem, version 4 manual states that with conjugate   

> gradient search methods, a descent direction (to lower energy) is   
chosen
> by consdering [among other things - my brackets] the conjugate of the
> gradient which is initially the negative of the current gradient.

>  Could someone please tell me what is meant by the CONJUGATE of a   
gradient.

Take a look in the HyperChem _Computational Chemistry_ manual,
in the "Conjugate Gradient Methods" section in the "Computational
Options" chapter.  All of that stuff is defined/explained there.

Joel
[email-masked]